.container-vereadores {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container-vereadores .nav-item {
  border: none;
  cursor: pointer;
  background: #fbfbfb;
  border: solid 1px #ebebeb;
  border-radius: 8px;
  padding: 16px !important;
  margin-bottom: 32px;
}

@media only screen and (min-width: 2560px) {
  .container-vereadores .nav-item {
    max-height: none;
  }
}

.container-vereadores .nav-item .vereadores-img {
  border-radius: 8px;
  margin-bottom: 10px;
}

.container-vereadores .nav-item .nome, .container-vereadores .nav-item .cargo {
  font-size: 1rem;
  text-align: center;
  margin-bottom: 0;
  font-family: "Inter-Medium", "sans-serif";
  color: #303030;
}

.container-vereadores .nav-item .cargo {
  font-family: "Inter-Regular", "sans-serif";
  color: #303030 !important;
  padding-bottom: 5px;
}

.container-vereadores .nav-item a:hover {
  text-decoration-color: #010b19 !important;
}

.container-vereadores .nav-item a:hover .cargo {
  color: #010b19 !important;
}

.container-slider {
  position: relative;
  top: -10px;
  margin-bottom: -10px;
}

.container-slider .carousel-item {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

@media screen and (max-width: 991.9px) {
  .container-slider .carousel-item {
    border-radius: 12px;
  }
}

.container-slider .carousel-item img {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

@media screen and (max-width: 991.9px) {
  .container-slider .carousel-item img {
    border-radius: 12px;
  }
}

.fluid-secretaria {
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 32px;
  z-index: 8;
  border-radius: 12px;
  margin-top: 15px;
}

.fluid-secretaria-corpo {
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 32px;
  position: relative;
  z-index: 8;
  border-radius: 12px;
}

.container-vinheta-secundario {
  padding-top: 43px;
  padding-bottom: 43px;
  border-radius: 12px;
  box-shadow: 0 16px 30px -19px rgba(0, 27, 113, 0.2);
  background-color: #ffffff;
}

@media screen and (max-width: 767.9px) {
  .container-vinheta-secundario {
    padding-top: 23px;
    padding-bottom: 23px;
  }
}

.container-vinheta-secundario .card-vinheta-padrao--menor {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: "Poppins-B", "sans-serif";
  font-size: 1.15rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  overflow: hidden;
  position: relative;
  color: #045237;
}

@media screen and (max-width: 767.9px) {
  .container-vinheta-secundario .card-vinheta-padrao--menor {
    font-size: 20px;
  }
}

.fluid-vinheta {
  z-index: 10;
}

@media screen and (max-width: 767.9px) {
  .fluid-vinheta {
    margin-bottom: 0px;
  }
}

.content-secretarias {
  margin-bottom: 20px;
}

.content-secretarias .col-sobre img {
  border-radius: 12px;
}

@media screen and (max-width: 767.9px) {
  .content-secretarias .col-sobre img {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 991.9px) {
  .content-secretarias .col-sobre .vinheta-atendimento {
    margin-top: 16px;
  }
}

.content-secretarias .col-sobre .vinheta-contato {
  margin-top: 16px;
}

.content-secretarias .card-vinheta-padrao--menor {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: "Poppins-B", "sans-serif";
  font-size: 1.15rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  overflow: hidden;
  position: relative;
  color: #045237;
}

@media screen and (max-width: 767.9px) {
  .content-secretarias .card-vinheta-padrao--menor {
    font-size: 20px;
  }
}

.content-secretarias .caption-institucional {
  word-wrap: break-word;
}

.content-secretarias .caption-institucional .link, .content-secretarias .caption-institucional span, .content-secretarias .caption-institucional p {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #495057;
  margin: 0;
  word-wrap: break-word;
}

.content-secretarias .caption-institucional .link:hover {
  color: #045237 !important;
}

.content-secretarias .caption-institucional .link:focus {
  color: #495057 !important;
  text-decoration: underline;
}

.content-secretarias .caption-institucional .link:active {
  color: #495057 !important;
  text-decoration: underline;
}

.content-secretarias .borda {
  border-radius: 8px;
  border: solid 1px #dee2e6;
  padding: 15px;
  margin-bottom: 32px;
  margin-top: 22px;
}

.fluid-sec .btn-padrao {
  background-color: #045237;
}

.fluid-sec .btn-padrao:hover, .fluid-sec .btn-padrao--secundario:hover {
  background-color: #045237;
}

.container-banners-sec {
  margin-bottom: 16px;
  margin-top: 16px;
}

.container-banners-sec .img-banners {
  border-radius: 8px;
  margin-bottom: 16px;
}

.content-downloads {
  margin-top: 38px;
  margin-bottom: 20px;
  position: relative;
}

.content-downloads .table-downloads-secretarias {
  border-radius: 8px;
  border-collapse: separate;
  border: 1px solid #dee2e6;
  background-color: #ffffff;
}

.content-downloads .table-downloads-secretarias th {
  font-family: "Inter-Medium", "sans-serif";
  font-size: 1rem;
  border: none;
  border-collapse: initial;
}

.content-downloads .table-downloads-secretarias .th-border {
  border-left: 1px solid #dee2e6 !important;
  border-right: 1px solid #dee2e6 !important;
  border-top: none !important;
  border-bottom: none !important;
}

.content-downloads .table-downloads-secretarias .td-border {
  border-left: 1px solid #dee2e6 !important;
  border-right: 1px solid #dee2e6 !important;
  border-bottom: none !important;
}

.content-downloads .table-downloads-secretarias .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #495057;
}

.content-downloads .table-downloads-secretarias .box-txt .item-download {
  color: #495057;
  font-size: 1rem;
}

.content-downloads .table-downloads-secretarias .box-txt .item-download:hover {
  color: #045237;
}

.content-downloads .table-downloads-secretarias .box-txt .item-download i {
  color: #045237;
  font-size: 1rem;
}

.secretario {
  margin-bottom: 61px;
}

.secretario .texto {
  font-family: "Inter-Medium", "sans-serif";
  font-size: 1.2rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #045237;
  margin-top: 8px;
}

.secretario .card-vinheta-padrao--menor {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: "Poppins-B", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  overflow: hidden;
  position: relative;
  color: #045237;
}

@media screen and (max-width: 767.9px) {
  .secretario .card-vinheta-padrao--menor {
    font-size: 16px;
  }
}

.secretario .caption-institucional .link, .secretario .caption-institucional a, .secretario .caption-institucional span, .secretario .caption-institucional p {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #495057;
  word-wrap: break-word;
  margin: 0;
}

.secretario .caption-institucional .link:hover {
  color: #045237 !important;
}

.secretario .caption-institucional .link:focus {
  color: #495057;
  text-decoration: underline;
}

.secretario .caption-institucional .link:active {
  color: #495057;
  text-decoration: underline;
}

.secretario .caption-institucional a:hover {
  color: #045237;
}

.secretario .caption-institucional a:focus {
  color: #495057;
  text-decoration: underline;
}

.secretario .caption-institucional a:active {
  color: #495057;
  text-decoration: underline;
}

.secretario .borda {
  height: 250px;
  padding: 15px;
  border-radius: 8px;
  border: solid 1px #dee2e6;
}

@media screen and (max-width: 767.9px) {
  .secretario .borda {
    height: auto;
  }
}

.secretario .col-center {
  text-align: center;
  justify-content: center;
  display: flex;
  margin-bottom: 16px;
}

.equipe .slick-prev:before, .equipe .slick-next:before {
  color: #362400;
}

.equipe .funcao {
  font-family: "FiraSans-SemiBold", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #616161;
}

.equipe .nome {
  font-family: "FiraSans-SemiBold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #424242;
  margin-top: 25px;
  min-height: 48px;
  margin-bottom: 4px;
}

.equipe .col-center {
  width: 100%;
  text-align: center;
  justify-content: center;
  display: flex;
  margin-bottom: 16px;
}

.equipe .slick-slide div {
  display: flex;
}

.img-secretario {
  border-radius: 8px;
}

.msg-secretario {
  margin-top: 16px;
}

.card-covid {
  justify-content: center;
  padding: 15px;
  text-align: center;
}

.card-covid p {
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 40px;
}

.card-covid span {
  display: block;
  text-align: center;
  background-color: white;
  border-radius: 5px;
  font-weight: bold;
}

.card-acompanhados {
  background-color: #fc8dd7;
}

.card-confirmados {
  background-color: #ec3237;
}

.card-curados {
  background-color: #00a85a;
}

.card-descartados {
  background-color: #4bbadb;
}

.card-internados {
  background-color: #7200a8;
}

.card-suspeitos {
  background-color: #f58634;
}

.card-obitos {
  background-color: #374449;
}

@media screen and (max-width: 991.9px) {
  .ttl-institucional {
    font-size: 22px;
  }
}

@media screen and (max-width: 575.9px) {
  .ttl-institucional {
    font-size: 18px;
  }
}

.carousel-estilo-insta .carousel-indicators {
  position: absolute;
  top: 24px;
  right: 24px;
  left: auto;
  margin: 0;
  z-index: 98;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 58px;
  background-color: rgba(0, 0, 0, 0.8);
  width: 46px;
  height: 26px;
  text-align: center;
}

.carousel-estilo-insta .carousel-indicators .active {
  background-color: transparent !important;
  width: auto !important;
  height: auto !important;
}

@media screen and (max-width: 991.9px) {
  .carousel-estilo-insta .carousel-indicators {
    width: 36px;
    height: 20px;
    top: 14px;
  }
}

@media screen and (max-width: 575.9px) {
  .carousel-estilo-insta .carousel-indicators {
    top: 4px;
    right: 4px;
  }
}

.carousel-estilo-insta .carousel-indicators span {
  display: none;
  color: #ffff;
}

.carousel-estilo-insta .carousel-indicators span.active {
  display: block;
  font-size: 0.7rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #ffff;
}

@media screen and (max-width: 991.9px) {
  .carousel-estilo-insta .carousel-indicators span.active {
    font-size: 0.6rem;
  }
}

.container-slider .carousel-inner {
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.container-slider .carousel-control-next, .container-slider .carousel-control-prev {
  width: 5% !important;
  opacity: 1 !important;
}

.container-slider .carousel-control-prev {
  justify-content: left;
}

.container-slider .carousel-control-prev:hover .botao-prev i {
  font-size: 18px;
}

@media screen and (max-width: 575.9px) {
  .container-slider .carousel-control-prev:hover .botao-prev i {
    font-size: 14px;
  }
}

.container-slider .carousel-control-next {
  justify-content: flex-end;
}

.container-slider .carousel-control-next:hover .botao-next i {
  font-size: 18px;
}

@media screen and (max-width: 575.9px) {
  .container-slider .carousel-control-next:hover .botao-next i {
    font-size: 14px;
  }
}

.container-slider .botao-prev {
  background-color: #ffff;
  width: 48px;
  height: 48px;
  opacity: 1 !important;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

@media screen and (max-width: 991.9px) {
  .container-slider .botao-prev {
    width: 36px;
    height: 36px;
  }
}

@media screen and (max-width: 575.9px) {
  .container-slider .botao-prev {
    background-color: #ffff;
    width: 24px;
    height: 24px;
    font-size: 12px;
  }
}

.container-slider .botao-prev i {
  color: #045237;
}

.container-slider .botao-next {
  background-color: #ffff;
  width: 48px;
  height: 48px;
  opacity: 1 !important;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

@media screen and (max-width: 991.9px) {
  .container-slider .botao-next {
    width: 36px;
    height: 36px;
  }
}

@media screen and (max-width: 575.9px) {
  .container-slider .botao-next {
    background-color: #ffff;
    width: 24px;
    height: 24px;
    font-size: 12px;
  }
}

.container-slider .botao-next i {
  color: #045237;
}

.card-vinheta-padrao, .card-vinheta-padrao--menor {
  font-family: "Poppins-B", "sans-serif";
  font-size: 1.6rem;
  color: #045237;
  margin-bottom: 20px;
}

.card-vinheta-padrao--menor {
  font-size: 0.9rem;
}

.vinheta-mais {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 1.1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #656d75;
}

.vinheta-mais i {
  color: #656d75;
  font-size: 0.9rem;
}

.vinheta-mais:hover {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #045237;
}

.vinheta-mais:hover i {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #045237;
}

.vinheta-mais:focus {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #656d75;
  text-decoration: underline;
}

.vinheta-mais:focus i {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #656d75;
}

.mais-informacoes {
  margin-top: 32px;
}

.fluid-noticia-capa--sec {
  margin-top: 32px;
}

.col-box-noticias-itens {
  margin-bottom: 24px;
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
  .col-box-noticias-itens {
    margin-bottom: 14px;
  }
}

.col-box-noticias-itens:first-child {
  margin-top: 0;
}

.col-box-noticias-itens:last-child {
  margin-bottom: 0;
}

.col-box-noticias-itens figure {
  margin: 0px;
}

.col-box-noticias-itens .card {
  border: 0;
  padding: 10px;
}

@media only screen and (max-width: 991px) {
  .col-box-noticias-itens .card .col-img {
    padding-right: 15px;
  }
}

.col-box-noticias-itens .card .card-body {
  padding: 0;
}

@media only screen and (max-width: 991px) {
  .col-box-noticias-itens .card .card-body {
    padding: 20px 0;
  }
}

.col-box-noticias-itens .card .card-body .card-chapeu {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  color: black !important;
  margin-bottom: 5px;
}

.col-box-noticias-itens .card .card-body .card-title {
  font-size: 1.1rem;
  color: black !important;
  margin-bottom: 5px;
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .col-box-noticias-itens .card .card-body .card-title {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 1199px) {
  .col-box-noticias-itens .card .card-body .card-title {
    margin-bottom: 0;
  }
}

.col-box-noticias-itens .card .card-body .card-text {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  color: #495057 !important;
  margin-bottom: 0;
}

.col-box-noticias-itens a:hover {
  text-decoration: none;
}

.col-box-noticias-itens a:hover .card-title {
  text-decoration: underline;
  text-decoration-color: black;
}

.container-galeria {
  margin-top: 32px;
}

.container-galeria .card-galeria {
  margin-bottom: 16px;
  border: none;
}

.container-galeria .card-galeria img {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.container-galeria .card-galeria .texto-galeria {
  padding: 10px;
}

.container-galeria .card-galeria .texto-galeria .card-data {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.7rem;
  color: #495057 !important;
  margin-bottom: 8px;
}

.container-galeria .card-galeria .texto-galeria .card-titulo {
  font-size: 1.1rem;
  color: black !important;
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .container-galeria .card-galeria .texto-galeria .card-titulo {
    font-size: 0.7rem;
  }
}

.container-galeria .card-galeria:hover .texto-galeria {
  text-decoration: none;
}

.container-galeria .card-galeria:hover .texto-galeria .card-titulo {
  text-decoration: underline;
  text-decoration-color: black;
}

.container-galeria .card-galeria:hover .texto-galeria .card-data {
  text-decoration: underline;
  text-decoration-color: black;
}

.container-doc {
  margin-top: 32px;
}
